/* Blog index page and indvidual page styling */
a { color: #004C97; }
.blogListWidget a.read-more {background: #3198D3; color: #ffffff; }
a.button.yellow.readMore {text-decoration: underline; }
.blogItemList {background: #F0F0F0; }
.blogItemList h3 {margin-left: 20px; margin-bottom: -43px; margin-top: 51px; color: #707070; font-size: 30px; }
.blogItemList .blogListWidget .contentWrap {background: #F0F0F0; }
.blogMeta .author {float: left;margin-right: 10px;}
.blogMeta i.fa.fa-clock-o {margin-right: 5px;}
.col.blogContent {padding-right: 5%;}
.blogListWidget .navbar li { white-space:nowrap; }

/* header navigation */
.navbar .nav > li > span > a {padding: 0 0 17px 0;}
.navbar .nav > li > span > b {padding: 0 0 17px 0;}
.navbar .nav > li > ul:hover {display: block;}
.navbar .nav > li.topnav > ul > .dropdown > b {cursor: pointer;}

@media only screen and (min-width: 768px) { /* LARGER THAN BOOTSTRAP-XS */
	.careerIframe{width:calc(100% + 210px);margin-left:-100px;}
	#content.container > div.block.row > div.col + div.col.blogItemList{padding-left:0;padding-right:0;}
	#content.container > div.block.row > div.col.blogItemList h1{padding-left:20px;}
	#content.container > div.block.row > div.col.blogItemList .title > h1{padding-left:0px;}

	.whitePapers{width:calc(100% + 210px);margin-left:-100px;}
	
}

/* FULL SIZE HERO FIXES */
.container-fluid.full-size-hero a{color:black !important;}

/* BEGIN GLOBAL FOOTER FIX rdl061115 */
@media only screen and (max-width:1200px) {
	footer .powered{font-size:12px;}
}

@media only screen and (max-width:991px) {
	footer .powered{font-size:10px;}
}

@media only screen and (max-width:370px) {
	footer .footer-social > a{margin:0;}
	footer .powered{font-size:14px;}
}
/* END GLOBAL FOOTER FIX */

/* NS 348560 */
.phonenumber-header {
	color: #3198d4;
	position: absolute;
	right: 40px;
	top: 15px;
	font-size: 23px;
}
@media (min-width: 768px) {
	.navbar.navbar-default {
		padding-top: 43px;
	}
}
@media (max-width: 767px) {
	.phonenumber-header {
		display: none;
	}
}

/*global */
/* NS 365162 */
.phonenumber-header {
	color: #004C97;
}
.blogListWidget a.read-more,
.heroWidget .cardFace .button,
.heroWidget .cardFace .button:hover,
.btn.btn-primary {
    background: #004C97;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active {
	background: #004C97;
}

.heroWidget .blurbArea {
	background: #004C97;
}





/* About Us Modal Fix */
body > header {z-index:9998;}
.modal-backdrop.in {z-index:9998;}